View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000973Ecere SDKide:buildsystempublic2013-08-07 03:262013-08-28 17:26
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.09Fixed in Version0.44.09 
Summary0000973: Revert -L rather than -Wl,--library-path
DescriptionIf it was not required to fix the triple-issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-07 03:26 jerome New Issue
2013-08-07 03:26 jerome Status new => assigned
2013-08-07 03:26 jerome Assigned To => redj
2013-08-09 10:54 jerome Target Version 0.44.08 => 0.44.10 64
2013-08-16 18:48 jerome Target Version 0.44.10 64 => 0.44.09
2013-08-22 20:17 redj Status assigned => resolved
2013-08-22 20:17 redj Resolution open => fixed
2013-08-24 14:20 redj Fixed in Version => 0.44.09
2013-08-28 17:26 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker